export const parseArrayMTConverter = (body) => {
  return JSON.stringify(body)
    .split("\\")
    .join("")
    .split('{"[{"')
    .join('[{"')
    .split('":""}')
    .join("")
    .split('{"[,{"')
    .join('[{"');
};
export const parseJsonMTConverter = (body) => {
  return (
    "{" +
    JSON.stringify(body)
      .split("\\")
      .join("")
      .split('{"{')[1]
      .split('":""}')[0]
      .split("\\")
      .join("")
  );
};
